<?xml version="1.0" encoding="UTF-8"?>
<batchjobs version="1.4.0" save_project="1">
  <job name="AlignPhotos" target="all">
    <downscale>2</downscale>
    <keypoint_limit>0</keypoint_limit>
    <mask_tiepoints>0</mask_tiepoints>
    <network_distribute>1</network_distribute>
    <preselection_generic>0</preselection_generic>
    <preselection_reference>0</preselection_reference>
    <tiepoint_limit>0</tiepoint_limit>
  </job>
  <job name="BuildDenseCloud" target="all">
    <network_distribute>1</network_distribute>
    <store_depth>0</store_depth>
  </job>
  <job name="BuildModel" target="all">
    <filter_mode>0</filter_mode>
  </job>
  <job name="BuildTexture" target="all"/>
  <job name="ExportReport" target="all">
    <path>H:/3D Mapping/Porto Romano/Porto Romano.pdf</path>
  </job>
</batchjobs>
